Bug 218118 - Remove rhn/up2date related png files
Remove rhn/up2date related png files
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-12-01 15:57 EST by James Bowes
Modified: 2013-01-10 04:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-13 10:52:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2006-12-01 15:57:07 EST
Afaik, nothing uses rhn.png, up2date.png, or rhn_register.png in
/usr/share/firstboot/pixmaps/ (in Fedora or RHEL). Then can probably be removed.
Comment 1 Chris Lumens 2006-12-13 10:52:07 EST
Thanks, these will be removed in the next build of the firstboot package.

Note You need to log in before you can comment on or make changes to this bug.